.sec1{
  max-width: 1800px;
  margin: auto;
  height: 450px;
  background:linear-gradient(to right,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0)), url(image/Industries\ bg\ 2.jpg);
  background-position: center;
  background-size: 100% 180%;
  text-align: left;
  padding: 0;
  color: white;
  font-size: 40px;
}

.sec1 h1{
width: 100%;
font-size: 55px;
margin-top: 300px;
margin-left: 250px;
position: relative;
z-index: 10;
}

.sec1 img{
position: absolute;
width: 100%;
height: fit-content;
height: 450px;
opacity: 0.5;
}


  
.sec9a {
  max-width: 1800px;
  margin: auto;
  padding: 50px 30px;
  /* margin-top: 300px; */
  padding-bottom: 80px;
  color: rgb(0, 0, 0);
  background-color: rgb(255, 255, 255);
  display: flex;
}

.sec9a h1 {
  width: fit-content;
  font-size: 45px;
  color: #000000;
  text-align: center;
  margin: auto;
}
.sec9a .swiper1-wrapper{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.sec9a .swiper1-slide {
  width: 300px;
  text-align: center;
  font-size: 18px;
  justify-content: center;
  align-items: center;
  /* background-image: linear-gradient( rgba(7, 140, 164, 0.23),rgba(0, 0, 0, 0),rgba(231, 192, 120, 0.32)); */
  border-radius: 20px;
  margin-top: 50px;
}

.sec9a .swiper1-slide .img {
  overflow: hidden;
}

.sec9a .swiper1-slide .img img {
  width: 100%;
  height: 280px;
  /* border-radius: 20px 20px 150px 0; */
  transition: ease-in-out 0.5s;
  /* opacity: 0.8; */
  /* clip-path: polygon(100% 0, 100% 56%, 66% 100%, 0 100%, 0 0); */

}

.sec9a .swiper1-slide:hover .img img {
 border-radius: 20px;
}


.sec9a .swiper1-slide h4 {
  font-size: 25px;
  margin-top: 10px;
  /* font-weight: 400; */
  text-align: center;
  color: #000000;
  width: 100%;
  padding: 10px 0;
  margin-top: -50px;
  background:linear-gradient(to right,rgba(218, 117, 15, 0.948),rgba(255, 255, 255, 0.916));
  position: relative;
  z-index: 10;
}

.sec9a .swiper1-slide h5 {
  font-size: 16px;
  color: #5793e7;
  display: none;
}

.sec9a .swiper1-slide .text .btn {
  width: 150px;
  height: 150px;
  background-color: white;
  border-radius: 50%;
  margin-right: -60px;
  margin-top: 15px;
}

.sec9a .swiper1-slide .text .btn img {
  margin-top: 20px;
  width: 30px;
  margin-left: -40px;
}




@media screen and (max-width: 900px) {

  .sec1 {
    /* background-size: 150% 100%; */
    height: 350px;
}

  .sec1 h1{
    margin-left:30px;
    font-size: 30px;
    margin-top: 250px;
  }
  .sec1 img{
    opacity: 0.8;
    height: 350px;
  
  }


.sec9a {
  padding: 00px;
  padding-bottom: 80px;
}
.sec9a .swiper1-slide {
  width: 340px;
  margin-top: 30px;
}



}